Magento for B2B Commerce, 2.2.x
Braintree

Stores > Settings > Configuration > Sales > Payment Methods > Braintree

  • Payment Services Directive Requirements:

    As of September 14, 2019, European banks might decline payments that do not meet PSD2 requirements. Starting with Magento ver. 2.2.10, Braintree provides native support for 3D-Secure 2.0.

    To meet PSD2 requirements for earlier versions of Magento, install and configure the official Braintree payment integration extension from Magento Marketplace. Older Braintree implementations running on JavaScript SDK v2 do not support 3D Secure 2.0.